dbhtml_background-color
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_background-color

dbhtml_background-color — Sets background color for an image

## Synopsis

    <?dbhtml background-color="color"?>

## Description

Use the `<?dbhtml background-color?>` PI before or after an image (`graphic`, `inlinegraphic`, `imagedata`, or `videodata` element) as a sibling to the element, to set a background color for the image.

## Parameters

background-color="`color`"

  An HTML color value

## Related Information in DocBook XSL: The Complete Guide

Background color

Prev | Up | Next
Part 1. HTML Processing Instruction Reference | Home | dbhtml_bgcolor